﻿@model IEnumerable<Trabajo_semestral.Models.Jugadores>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
<div class="row">
    <div class="col-md-3">
        <div class="form-group">
            <label for="filtro_equipo">Equipo</label>
            @Html.DropDownList("filtro_equipos", null, htmlAttributes: new { @class = "form-control" })
        </div>
    </div>
    <div class="col-md-2">
        <input type="submit" />
    </div>
</div>
}


<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nombres)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.apellidos)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.posicion)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Equipos.nombre)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Equipos.pais)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.nombres)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.apellidos)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.posicion)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Equipos.nombre)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Equipos.pais)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id = item.id }) |
                @Html.ActionLink("Details", "Details", new { id = item.id }) |
                @Html.ActionLink("Delete", "Delete", new { id = item.id })
            </td>
        </tr>
    }

</table>
